.v200x190						{	float: left; margin: 5px 0px 5px 9px; padding: 5px; padding-right: 4px; width: 202px; height: 250px; overflow: hidden; border: 1px solid #353535; }
.v200x190	a					{	cursor: hand; cursor: pointer; display: block; width: 202px; height: 250px; text-decoration: none; }
.v200x190 img 			{ width: 200px; height: 190px; margin-top: 3px; border: 1px solid #A7A7A7; }
.v200x190Title			{	font-style: italic; font-family: Verdana, Helvetica, Georgia, Arial; font-weight: bold; line-height: 20px; font-size: 12px; text-decoration: underline; color: #ffffff; }
.v200x190TitleSmall	{	font-style: italic; font-family: Verdana, Helvetica, Georgia, Arial; font-weight: bold; line-height: 16px; font-size: 10px; text-decoration: underline; color: #ffffff; }
.v200x190Desc				{	line-height: 13px; font-style: normal; font-family: Verdana, Helvetica, Georgia, Arial; font-weight: normal; font-size: 10px; text-decoration: none; color: #B6B5B5; }

